{
  "name": "nuxt-app",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "devDependencies": {
    "@nuxt/content": "^2.7.0",
    "@nuxt/devtools": "latest",
    "@nuxtjs/device": "^3.1.0",
    "@types/node": "^18.16.19",
    "nuxt": "^3.6.2",
    "nuxt-time": "^0.1.0"
  },
  "dependencies": {
    "date-fns": "^2.30.0",
    "sass": "^1.63.6"
  }
}
